# Uses of Class
org.apache.sling.event.impl.jobs.queues.JobReschedulingManager

Packages that use JobReschedulingManager
Package
Description
org.apache.sling.event.impl.jobs.queues

## Uses of JobReschedulingManager in org.apache.sling.event.impl.jobs.queues

Fields in org.apache.sling.event.impl.jobs.queues declared as JobReschedulingManager
Modifier and Type
Field
Description
`JobReschedulingManager`
QueueServices.`reschedulingManager`